.gradient,
.background,
.color,
.tabs-background {
  &--blue-purple {
    @include gradient(#79ccff, #9b74ff);
  }
  &--turquoise-purple {
    @include gradient(#1affec, #9f4ff9);
  }
  &--red-magenta {
    @include gradient(#ff4646, #ff26d9);
  }
  &--green-blue {
    @include gradient(#79ff8f, #7b74ff);
  }
  &--orange-red {
    @include gradient(#ffce3a, #ff0e69);
  }
  &--orange-purple {
    @include gradient(#ffce79, #9b74ff);
  }
  &--peche-purple {
    @include gradient(#de9285, #6866ff);
  }
  &--green-orange {
    @include gradient(#79ff7c, #ffbd4a);
  }
  &--turquoise-rose {
    @include gradient(#00fff0, #d322ff);
  }
  &--red-orange {
    @include gradient(#ff2d72, #ffab79);
  }
  &--rose-purple {
    @include gradient(#ff18ab, #6e03ff);
  }
  &--turquoise-blue {
    @include gradient(#00ffd8, #007eff);
  }
  &--bluelight-bluedark {
    @include gradient(#79ccff, #6270ff);
  }

  &-demo {
    min-height: 200px;
    margin-top: 15px;
    margin-bottom: 15px;

    @include respond-to(min-width, $md) {
      min-height: 400px;
    }
  }
}

.color {
  &--purple {
    color: #818cff;
  }
  &--black {
    color: $black;
  }
  &--white {
    color: #ffffff;
  }
  &--gray {
    color: $color-article;
  }
}

.background,
.tabs-background {
  &--purple {
    background: #818cff;
  }
  &--black {
    background: $black;
  }
  &--white {
    background: #ffffff;
  }
  &--gray {
    background: $color-article;
  }
  &--gray-light {
    background: #f1f6f9;
  }
  &--gray-blue {
    background: #ecedf7;
  }
  &--blue-flashi {
    background: #6270ff;
  }
  &--pink-flashi {
    background: #ff427c;
  }
  &--purple-flashi {
    background: #ba4eff;
  }
  &--yellow-flashi {
    background: #ffcc44;
  }
}

.border {
  border: 2px solid;
  &.colored {
    &--blue-flashi {
      border-color: #6270ff;
    }
    &--pink-flashi {
      border-color: #ff427c;
    }
    &--purple-flashi {
      border-color: #ba4eff;
    }
    &--yellow-flashi {
      border-color: #ffcc44;
    }
  }
}

.text-gradient {
  &--blue-purple {
    @include gradient(#79ccff, #9b74ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
}
